<?php

require_once __DIR__ . '/../vendor/autoload.php';

use App\Core\Application;
use App\Core\Request;

ini_set('display_errors', 0);
error_reporting(E_ALL);

$app = new Application(dirname(__DIR__));
$app->handle(Request::capture())->send();
